body {
	background-color: #E5E5E5;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000099;
	margin-bottom: 0px;
	font-weight: normal;
}
td ul {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	list-style-type: none;
}
td ul li {
	display: inline-block;
	font-size: 150%;
	width: 150px;
	background-color: #3C3CFF;
	text-align: center;
	border: thin solid #000;
}
td ul li a {
	text-decoration: none;
	color: #DCDCFE;
}
td ul li a:hover {
	color: #003300;
}

td ul li:hover {
	background-color: #D9F0F9;
}
#main {
	background-color: #FFF;
}

.paragra {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: normal;
}

.style2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-weight: normal;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: normal;
	font-style: italic;
}
.style5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.style10 {
	font-size: 24px;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #000000;
}
.style17 {
	color: #009900;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
